神刀安全网

Cisco Access Point 拒绝服务漏洞(CVE-2016-1419)

Cisco Access Point 拒绝服务漏洞(CVE-2016-1419)

发布日期:2016-06-10

更新日期:2016-06-12

受影响系统:

Cisco Aironet Access Point  Software Release 8.2(102.43)

描述:

CVE(CAN) ID: CVE-2016-1419

Cisco Aironet Access Point是中小型无线网络接入点产品。

Cisco Aironet Access Point 8.2(102.43)版本软件存在安全漏洞。远程攻击者利用此漏洞通过构造的ARP数据包,可造成拒绝服务。

<*来源:Cisco

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160608-aironet

*>

建议:

厂商补丁:

Cisco

—–

Cisco已经为此发布了一个安全公告(cisco-sa-20160608-aironet)以及相应补丁:

cisco-sa-20160608-aironet:Cisco Aironet 3800 Series Access Point Platforms ARP Request Handling Denial of Service Vulnerability

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160608-aironet

本文永久更新链接地址 http://www.linuxidc.com/Linux/2016-06/132228.htm

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » Cisco Access Point 拒绝服务漏洞(CVE-2016-1419)

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址